<?php

// +---------------------------------------------------------------------------+
// | lang.php                                                                  |
// | This is the Polish language page for the External Pages Plug-in!          |
// | Translation by Robert Stadnik rstadnik@poczta.wp.pl                       |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2002 by the following authors:                              |
// |                                                                           |
// | Author:  Tom Willett        -   tomw@pigstye.net                          |
// | Translation by Robert Stadnik rstadnik@poczta.wp.pl                       |
// | Constructed with the Universal Plugin                                     |
// | Copyright (C) 2002 by the following authors:                              |
// | Tom Willett                 -    tomw@pigstye.net                         |
// | Blaine Lang                 -    langmail@sympatico.ca                    |
// | The Universal Plugin is based on prior work by:                           | 
// | Tony Bibbs                  -    tony@tonybibbs.com                       |
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:	$LANG - variable name                                      |
// |	  	XX - file id number                                                |
// |		YY - phrase id number                                              |
// +---------------------------------------------------------------------------+

/**
* Generic Install language
* 
* Be sure and change the name of this array to match your plugin
* e.g. $LANG_ST00
*
*/

$LANG_EX00 = array (
    'results'           => 'Wyniki',
    'noextern'          => 'Wyglda na to, e w serwisie nia ma adnych stron external albo nikt ich jeszcze nie oglda.',
    'topten'            => 'Dziesi Najpopularniejszych',
    'save'              => 'Zapisz',
    'delete'            => 'Usu',
    'cancel'            => 'Anuluj',
    'exidmsg'           => 'EXID',
    'titlemsg'          => 'Tytu',
    'urlmsg'            => 'URL',
    'hitsmsg'           => 'Odson',
    'info'              => 'Info',
    'addnew'            => 'Dodaj Now',
    'adminhome'         => 'Centrum Admina',
    'pageno'            => 'Strona #',
    'pageurl'           => 'URL strony',
    'external'          => 'External',
    'externpages'       => 'Strony Zewntrzne',
    'plugin'            => 'Plugin',
	'access_denied'     => 'Brak Dostpu',
	'access_msg'        => 'Nie masz uprawnie do ogldania tej strony',
	'access_denied_msg' => 'Tylko Uprawnieni Uytkownicy maj Dostp do tej Strony. Twj login i adres IP zostay zarejestrowane.',
	'admin'		        => 'Plugin Administrator',
	'install_header'	=> 'Instaluj/Odinstaluj Plugin',
	'installed'         => 'Plugin zosta Zainstalowany',
	'uninstalled'       => 'Plugin nie jest Zainstalowany',
	'install_success'	=> 'Instalacja Zakoczona Pomylnie',
	'install_failed'	=> 'Instalacja Nie Powioda Si -- Sprawd przyczyn w error logu.',
	'uninstall_msg'		=> 'Plugin zosta Pomylnie Odinstalowany',
	'install'           => 'Instaluj',
	'uninstall'         => 'Odinstaluj',
    'warning'           => 'Uwaga! Plugin jest Wczony',
    'enabled'           => 'Wycz plugin przed odinstalowaniem.'
    'notavail'          => 'Niedostepne'
);

?>
